default: &default
  adapter: postgresql
  encoding: unicode
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

development:
  <<: *default
  username: mmm
  password: 123
  host: localhost
  port: 5432
  database: db_dev_arrival_point

test:
  <<: *default
  username: mmm
  password: 123
  host: localhost
  port: 5432
  database: db_test_arrival_point

production:
  <<: *default
  username: rails
  password: <%= ENV['PASS_ME'] %>
  database: buraiah_production_arrival_point
